/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Arial'; color:#666;}
a{color:#666;}
a:hover{ color:#e61964; text-decoration:none;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1000px; margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
.img{max-width:100%;}
.bg{/*background: url(../images/bg.png);width: 100%;*/}
.main{background:url(../images/mainbg.png);width: 1000px;padding-top:50px;}
.main .top{
	height: 200px;

}
.main .logo{
	padding-left: 60px;

}
.main .logo img{
	width:150px;

}
.main .menu ul li{
	width: 138px;
	float: left;
	padding-right: 60px; 
	padding-top:50px; 
	text-transform: uppercase;
}
.main .menu ul li a{
		font-size:20px;
}

.con .title{text-align: center;padding-top: 50px;}
.con .title h2{font-size:72px;color: #484C44; }
.con .title span{display: block;font-size: 20px;color: #484C44;margin-top: 20px;  margin-bottom: 50px;}
.con1 .con1_title{padding-left: 59px;padding-top: 60px;}
.con1 .con1_title h3{font-size: 30px;color: #646464;padding-bottom: 60px;}
.con1 .con1_main{padding-left: 59px; }
.con1 .con1_main p{font-size: 18px;font-weight: normal;}

.con2 .con2_title{
	padding-top: 50px;
}
.con2 .con2_title h3{
	padding-left: 59px;
	font-size: 30px;
}
.con2 .con2_main{/*background: url(../images/211Us.png) no-repeat;*/height: 600px;position: relative;}

.con2 .con2_main .group{background: url(../images/Aboutul.png)no-repeat;height: 144px;width: 134px;text-align: center;position: absolute;left: 180px;top:200px;}
.con2 .con2_main .group .group_title {background: url(../images/ul.png)no-repeat bottom;width: 108px;height: 41px;margin:  0px 13px;padding-top: 10px;}
.con2 .con2_main .group .group_title h3{font-weight: normal;font-size: 16px;padding-top: 2px;color: #fff;}
.con2 .con2_main .group .group_title span{display: block;color: #fff;}
.con2 .con2_main .group ul{text-align: left;}
.con2 .con2_main .group ul li{line-height: 20px;background: url(../images/li.png) no-repeat left center;margin-left: 20px;padding-left: 20px;}


.con2 .con2_main .group2{background: url(../images/Aboutul.png)no-repeat;height: 144px;width: 134px;text-align: center;position: absolute;right: 270px;top:300px;}
.con2 .con2_main .group2 .group_title {background: url(../images/ul.png)no-repeat bottom;width: 108px;height: 41px;margin:  0px 13px;padding-top: 10px;}
.con2 .con2_main .group2 .group_title h3{font-weight: normal;font-size: 16px;padding-top: 2px;color: #fff;}
.con2 .con2_main .group2 .group_title span{display: block;color: #fff;}
.con2 .con2_main .group2 ul{text-align: left;}
.con2 .con2_main .group2 ul li{line-height: 20px;background: url(../images/li.png) no-repeat left center;margin-left: 20px;padding-left: 20px;}

.con2 .con2_main .group3{background: url(../images/Aboutul.png)no-repeat;height: 144px;width: 134px;text-align: center;position: absolute;right: 80px;top:20px;}
.con2 .con2_main .group3 .group_title {background: url(../images/ul.png)no-repeat bottom;width: 108px;height: 41px;margin:  0px 13px;padding-top: 10px;}
.con2 .con2_main .group3 .group_title h3{font-weight: normal;font-size: 16px;padding-top: 2px;color: #fff;}
.con2 .con2_main .group3 .group_title span{display: block;color: #fff;}
.con2 .con2_main .group3 ul{text-align: left;}
.con2 .con2_main .group3 ul li{line-height: 20px;background: url(../images/li.png) no-repeat left center;margin-left: 20px;padding-left: 20px;}

.con3{text-align: center;}
.bottom{padding-bottom: 50px;padding-top: 150px;}
.bottom .bottom_logo{text-align: center;    margin-bottom: 50px;}
.bottom .bottom_menu ul{text-align: center;padding-top: 40px;}
.bottom .bottom_menu ul li {display: inline-block;width: 30%;}
.bottom .bottom_menu ul li a{font-size: 20px;}
.bottom .bottom_menu ul li a:hover{color:#e61964;}





/*term*/
.con_term{padding-left: 39px;padding-top:40px;font-size: 20px;}
/*privacy*/
.con_privacy{padding-left: 59px;padding-top: 40px;}
.con_privacy .con_privacy_title h3{
	font-size: 30px;
	padding-bottom: 40px;
}
.con_privacy .con_privacy_main{
	font-size: 20px;
}
/*contact*/
.con1_contact{padding-top: 60px;/*padding-left: 59px;*/}
.con1_contact .con1_title{padding-left: 59px;padding-top: 60px;}
.con1_contact .con1_title h3{font-size: 30px;color: #646464;padding-bottom: 60px;}

.con1_contact  .con1_contact_left {float: left;padding-left: 40px;padding-top:24px;}
.con1_contact  .con1_contact_left img{width: 241px;height: 216px;}
.con1_contact  .con1_contact_middle{float: left;padding-left: 150px;padding-top: 24px;}
.con1_contact  .con1_contact_middle img{width: 166px;height: 216px}
.con1_contact  .con1_contact_right{float: right;padding-right: 40px;    padding-top: 24px;}
.con1_contact  .con1_contact_right .con1_contact_right_title h3{font-size: 24px;}
.con1_contact  .con1_contact_right ul{width: 200px;margin-top: 20px;}
.con1_contact  .con1_contact_right ul li{font-size: 16px;width:200px;margin-bottom: 40px;      line-height: 20px;padding:0px 30px;}
.con1_contact  .con1_contact_right ul .address{background: url(../images/address.png) no-repeat;}
.con1_contact  .con1_contact_right ul .tel{background: url(../images/tel.png) no-repeat;}
.con1_contact  .con1_contact_right ul .email{background: url(../images/mail.png) no-repeat;}

.con2_contact{padding-top: 150px;}
.con2_contact  .con2_contact_left{ float: left;padding-left: 40px; }
.con2_contact  .con2_contact_left{padding-top: 30px;}
.con2_contact  .con2_contact_right{float: right;padding-right: 40px; }
.con2_contact  .con2_contact_right .con2_contact_right_title h3{font-size: 30px;}

.con2_contact  .con2_contact_right .con2_contact_right_main span{display: block;font-size: 16px;padding:40px 0px;}
.con2_contact  .con2_contact_right .con2_contact_right_main input{border: 1px #F1F1F1 solid;display: block;width: 289px;height: 27px;margin-top: 15px;    text-indent: 1em;}
.con2_contact  .con2_contact_right .con2_contact_right_main textarea{    text-indent: 1em;height: 58px;width: 289px;border: 1px #F1F1F1 solid;resize:none; margin-top: 15px;}
.con2_contact  .con2_contact_right .con2_contact_right_down { width: 300px;}
.con2_contact  .con2_contact_right .con2_contact_right_down  .submit{	    float: right;
	/*	text-transform: uppercase; */
		width: 107px;
		height: 34px;
		line-height: 30px;
		 margin-top: 20px;
		 text-align: center;
		 background: #fff;
		  border: 2px #F1F1F1 solid;}
		  
.con2_contact  .con2_contact_right .con2_contact_right_down   .submit:hover {
  color: #fff;
  background: #e61964;
}

/*index*/

.banner_03{ position:relative; z-index: 1; width:100%; height:400px; overflow:hidden;margin-top: 80px;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:580px; height:400px; text-align:center;  overflow:hidden;}
/*.banner_03 .hd { position:relative; top:-40px; width:1000px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }*/
.banner_03 .prev { position:absolute;  TOP:50%; left:150px; Z-INDEX:2; width:30px; height:30px; margin-top:-30px; background:url(../Images/left.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:150px; Z-INDEX:2; width:30px; height:30px; margin-top:-30px; background:url(../Images/right.png) no-repeat; cursor:pointer;}


.con1_index_about{text-align: center;padding: 150px 60px;}
.con1_index_about  h2{font-size: 24px;padding-top: 30px;}
.con1_index_about  p{font-size: 14px;line-height: 30px;}

.con2_index_brands{text-align: center;padding: 50px 60px;}
.con2_index_brands  h2{font-size: 24px;padding-top: 30px;}
.con2_index_brands ul{    margin-top: 20px;}
.con2_index_brands ul li{float: left;box-shadow: #999 0px 0px 1px; margin-left: 10px; margin-bottom: 10px;}
.con2_index_brands ul li img{width:213px;height: 128px;padding: 20px 35px;}
.con2_index_brands ul li:hover{box-shadow: #e61964 0px 0px 5px;}


.con3_index_choose{padding: 150px 60px; }
.con3_index_choose .con3_index_choose_left{float: left;padding:60px 0px; }
.con3_index_choose .con3_index_choose_right{/*float: right;*/padding-left: 100px;}
.con3_index_choose .con3_index_choose_right h2{font-size: 40px;}
.con3_index_choose .con3_index_choose_right ul{margin-top: 20px;    width: 800px;}
.con3_index_choose .con3_index_choose_right ul li{background: url(../images/gou2323.png)no-repeat  left center;padding-left: 30px;line-height: 40px;font-size: 15px;}

.con4_index_contact{padding: 150px 60px;}
.con4_index_contact  .con4_index_contact_left{float: left; width: 420px; padding-left: 50px;}
.con4_index_contact  .con4_index_contact_left h2{font-size: 27px;padding-bottom: 20px;}
.con4_index_contact  .con4_index_contact_left ul li{line-height: 30px;font-size: 14px;}


.con4_index_contact  .con4_index_contact_right{float: right;    width: 300px;}

.con4_index_contact  .con4_index_contact_right input{border: 2px #F1F1F1 solid;display: block;width: 289px;height: 27px;margin-top: 15px;    text-indent: 1em;}
.con4_index_contact  .con4_index_contact_right textarea{height: 58px;width: 289px;border: 2px #F1F1F1 solid;resize:none; margin-top: 15px;   text-indent: 1em;}
/*.con4_index_contact  .con4_index_contact_right .submit{ background: #fff; border: 2px #e61964 solid;text-transform: uppercase;   text-indent: 0em;background: url(../images/btn7129.png)no-repeat;width: 74px;height: 34px;margin-left: 220px;color:#e61964;}*/


.con4_index_contact  .con4_index_contact_right .subm-btn:hover {
  color: #fff;
  background: #e61964;
}
.con4_index_contact  .con4_index_contact_right .subm-btn {
	    float: right;
	/*	text-transform: uppercase; */
		width: 106px;
		height: 34px;
		line-height: 30px;
		 margin-top: 20px;
		 text-align: center;
		 background: #fff;
		 border: none;
		  border: 2px #F1F1F1 solid;
}










